.zhiqing-company-intro {
  padding:190px 0 305px;
  background-position: center bottom;
}
.zhiqing-company-intro .tit {
  text-align: center;
}
.zhiqing-company-intro .tit h3 {
  font-size:48px;
  color:#fff;
  line-height: 1;
  text-transform: uppercase;
}
.zhiqing-company-intro .tit p {
  font-size: 20px;
  color: #fff;
  margin: 25px 0 0;
}
.zhiqing-company-intro .tit h6{font-size:30px;color:#c0392b;margin: 25px 0 0;}

.zhiqing-company-intro .zhiqing-company-data-list {
  margin: 55px 0 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.zhiqing-company-intro .zhiqing-company-data-list li {
  width: 230px;
  /*cursor: pointer;*/
  text-align: center;
  transition: all 0.3s ease 0s;
}
.zhiqing-company-intro .zhiqing-company-data-list li .ico {
  width: 140px;
  height: 140px;
  background: var(--color-primary);
  border-radius: 8px;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
.zhiqing-company-intro .zhiqing-company-data-list li .ico img {
  max-height: 80%;
}
.zhiqing-company-intro .zhiqing-company-data-list li .ico img:last-child {
  display: none;
}
.zhiqing-company-intro .zhiqing-company-data-list li p {
  color:rgba(255,255,255,0.8);
  font-size:20px;

  margin: 20px 0 0;
}
.zhiqing-company-intro .zhiqing-company-data-list li:hover .ico {
  background: var(--color-second);
}
.zhiqing-company-intro .zhiqing-company-data-list li:hover .ico img:first-child {
  display: none;
}
.zhiqing-company-intro .zhiqing-company-data-list li:hover .ico img:last-child {
  display: block;
}
.zhiqing-company-intro .zhiqing-company-data-list li:hover p {
  color: var(--color-second);
}

.zhiqing-company-intro .more {
  text-align: center;
  margin: 50px 0 0;
}
.zhiqing-company-intro .more a {
  display: inline-block;
  line-height: 60px;
  height: 60px;
  background: #E0010B;
  padding: 0 85px;
  font-size:26px;
  color: #fff;
 
  border-radius: var(--button-radius);
}
.zhiqing-company-intro .more a:hover {
  background: #e0010b;
}

.zhiqing-company-intro .zhiqing-aboutus-content ul{
  list-style-position:inside !important;
  list-style: unset;
}

.zhiqing-company-intro .zhiqing-aboutus-content ol{
  list-style-position:inside !important;
  list-style: decimal;
}

@media screen and (max-width: 1800px) {
.zhiqing-company-intro {padding:100px 0;}
  .zhiqing-company-intro .tit h3 {
    font-size: 56px;
  }
}

@media screen and (max-width: 1681px) {
.zhiqing-company-intro {padding:90px 0;}
  .zhiqing-company-intro .tit h3 {
    font-size: 52px;
  }
.zhiqing-company-intro .more a{padding:0 75px;font-size:25px;}  
}

@media screen and (max-width: 1441px) {
.zhiqing-company-intro {padding:80px 0;}
  .zhiqing-company-intro .tit h3 {
    font-size: 48px;
  }
.zhiqing-company-intro .more a{line-height:55px;height:55px;padding:0 70px;font-size:24px;}  
.zhiqing-company-intro .zhiqing-company-data-list li .ico{width:120px;height:120px;}
.zhiqing-company-intro .zhiqing-company-data-list li .ico img{max-height:60%;}

}

@media screen and (max-width: 1367px) {

.zhiqing-company-intro {padding:70px 0;}
  .zhiqing-company-intro .tit h3 {
    font-size: 44px;
  }
.zhiqing-company-intro .zhiqing-company-data-list li .ico{width:110px;height:110px;}
.zhiqing-company-intro .more a{line-height:52px;height:52px;padding:0 60px;font-size:22px;}    
  
}



@media screen and (max-width: 1281px) {
.zhiqing-company-intro {padding:60px 0;}
.zhiqing-company-intro .tit h3{font-size:40px;}
.zhiqing-company-intro .tit p {font-size:18px;	margin:20px 0 0;}
.zhiqing-company-intro .tit h6{font-size:24px;margin:20px 0 0;}

.zhiqing-company-intro .zhiqing-company-data-list li .ico{width:100px;height:100px;}
  .zhiqing-company-intro .more a {
    line-height:48px;
    height: 48px;
    padding: 0 50px;
    font-size: 20px;
  }
}

@media screen and (max-width: 992px) {
  .zhiqing-company-intro .tit h3 {
    font-size: 36px;
  }
  .zhiqing-company-intro .zhiqing-company-data-list li {
    width: 33.3333333%;
    padding: 40px 10px;
  }
  .zhiqing-company-intro .zhiqing-company-data-list li .ico {
    width: 100px;
    height: 100px;
  }
  .zhiqing-company-intro .zhiqing-company-data-list li .ico img {
    width: 80px;
  }
}

@media screen and (max-width: 768px) {
  .zhiqing-company-intro .tit h3 {
    font-size: 32px;
  }
  .zhiqing-company-intro {
    padding: 30px 0;
  }
  .zhiqing-company-intro .tit p {
    font-size: 16px;
    margin: 15px 0 0;
  }
  .zhiqing-company-intro .tit h6 {
    font-size: 22px;
    margin: 20px 0 0;
  }
  .zhiqing-company-intro .zhiqing-company-data-list {
    margin:15px 0 0;
    flex-wrap: wrap !important;
  }
  .zhiqing-company-intro .zhiqing-company-data-list li {
    padding: 20px 10px;
  }
  .zhiqing-company-intro .zhiqing-company-data-list li + li {
    margin-left: 0;
  }
  .zhiqing-company-intro .zhiqing-company-data-list li p {
    font-size: 20px;
  }
  .zhiqing-company-intro .zhiqing-company-data-list li .ico {
    width: 100px;
    height: 100px;
  }
  .zhiqing-company-intro .zhiqing-company-data-list li .ico img {
    width: 70px;
  }
  .zhiqing-company-intro .more {
    margin: 30px 0 0;
  }
  .zhiqing-company-intro .more a {
    line-height: 40px;
    height: 40px;
    padding: 0 35px;
    font-size:18px;
  }
}

@media screen and (max-width: 600px) {
  .zhiqing-company-intro .tit h3 {
    font-size: 28px;
  }
  .zhiqing-company-intro .zhiqing-company-data-list li {
    width: 50%;
    padding:20px 10px 0;
  }
  .zhiqing-company-intro .zhiqing-company-data-list li p {
    font-size: 20px;
  }
}

@media screen and (max-width: 480px) {
  .zhiqing-company-intro .tit h3 {
    font-size: 24px;
  }
  .zhiqing-company-intro .tit p{
    font-size: 12px !important;
  }
  .zhiqing-company-intro .tit h6{
    font-size: 14px !important;
  }
  
  .zhiqing-company-intro .more a {
	line-height: 36px;
	height: 36px;
	padding: 0 30px;
	font-size: 16px;
}
  
  .zhiqing-company-intro .zhiqing-company-data-list li p{
    font-size: 12px !important;
  }
      .zhiqing-company-intro .zhiqing-company-data-list li .ico img {
        width: 40px;
    }
        .zhiqing-company-intro .zhiqing-company-data-list li .ico {
        width: 80px;
        height: 80px;
    }
}
